Thanks, Marek!<br><br>One one question please: what is the opposite parameter? Neither of --without-net20 and --with-net20=no I tried worked for me.<br><br>Alex<br><br><div class="gmail_quote">2013/6/16 Marek Safar <span dir="ltr"><<a href="mailto:marek.safar@gmail.com" target="_blank">marek.safar@gmail.com</a>></span><br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr">Hi,<br><div class="gmail_extra"><br><div class="gmail_quote"><div class="im"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-color:rgb(204,204,204);border-left-style:solid;padding-left:1ex">

How can I configure the build from source to do not build .NET 2.0/3.5 but say include MonoDroid?<br></blockquote><div><br></div></div><div>Explore¬†--with-{profile-name} configure options.</div><span class="HOEnZb"><font color="#888888"><div>
<br></div><div>
Marek</div></font></span></div></div></div>
</blockquote></div><br>